{
	"319000732_0": "\"Hey, you! Come and get me!\"",
	"319000732_1": "\"Damn. I can't even put a scratch on it in my normal Gear.\"",
	"319000732_2": "\"Graaagh!\"",
	"319000732_3": "\"Guh!\"",
	"319000732_4": "\"Ngh! If I take one of those head on, I'm done for.\"",
	"319000732_5": "(No matter how much I try to lead it away, it just keeps heading straight for those two and HQ.)",
	"319000732_6": "(Did the alchemists order it to do that?)",
	"319000732_7": "(Whatever it is, it's getting dangerously close to those two.)",
	"319000732_8": "(I'll just have to take it down right here and now!)",
	"319000732_9": "\"Gruuuaaah!\"",
	"319000732_10": "\"You think I'm going to let you take another step, you walking iceberg?!\"",
	"319000732_11": "\"If I let anything happen to them here, I'll never be able to face Tsubasa again!\"",
	"319000732_12": "\"So I'm going to stop you... Even if... Even if it means giving my own life to do it!\"",
	"319000732_13": "\"Kanade-chan. Can you hear me?\"",
	"319000732_14": "\"Ryoko-san?!\"",
	"319000732_15": "\"We're out of options. You have my permission to use Brisingamen.\"",
	"319000732_16": "\"Are you sure?\"",
	"319000732_17": "\"As it stands, you don't have a chance. However slim the odds may be, it's our only option left.\"",
	"319000732_18": "\"...I was waiting to hear that!\"",
	"319000732_19": "\"All of our lives are in your hands.\"",
	"319000732_20": "\"You must overcome your negative emotions and inner darkness to make it through this. You hear me?\"",
	"319000732_21": "\"Yeah, I hear ya loud and clear!\"",
	"319000732_22": "\"Brisingamen... Lend me your power!\"",
	"319000732_23": "\"Rrraaaahhh!\"",
	"319000732_24": "\"Grrr?\"",
	"319000732_25": "\"Graaaaaah!\"",
	"319000732_26": "\"Kanade-chan?! I should have known...\"",
	"319000732_27": "<size=40>\"Aaagh!\"</size>",
	"319000732_28": "\"...Back into the fire again, is it?\"",
	"319000732_29": "\"Shut... up... You aren't me...\"",
	"319000732_30": "\"You're just acting how I used to be...\"",
	"319000732_31": "\"Is that so? But you know what I'm saying is true, don't you?\"",
	"319000732_32": "\"Shut up! Do it quickly, Brisingamen... Lend me... your power!\"",
	"319000732_33": "\"Why do you have to put yourself in danger by challenging that monster anyway?\"",
	"319000732_34": "\"Isn't it obvious? It's... for my friends.\"",
	"319000732_35": "\"You've only just met them and they've already tricked you into thinking they're your friends?\"",
	"319000732_36": "\"Any... friend of Tsubasa's... is a friend of mine!\"",
	"319000732_37": "\"Tsubasa, Tsubasa, Tsubasa! She's all you ever think about.\"",
	"319000732_38": "\"Is she not the cause of all of your suffering?\"",
	"319000732_39": "\"You're wrong!\"",
	"319000732_40": "\"Oh I'm wrong now, am I?\"",
	"319000732_41": "\"Remember how much you hated her? How much you envied her?\"",
	"319000732_42": "\"That was... a long time ago. Things are different now!\"",
	"319000732_43": "\"Do you really think that people, that you, can change so easily?\"",
	"319000732_44": "\"That you can just shrug off all the pain and hatred that was a part of you for all that time?\"",
	"319000732_45": "\"Even though she, Tsubasa, was the cause of it all?\"",
	"319000732_46": "\"Shut up right now!\"",
	"319000732_47": "\"You do remember, don't you? That face she made...\"",
	"319000732_48": "\"Stooop!\""
}